## ruby-net-netrc 0.2.2

=== debian/changelog ===
ruby-net-netrc (0.2.2-2) unstable; urgency=low

  * Rename package to ruby-net-netrc.
  * Transition to gem2deb packaging.

 -- Tatsuki Sugiura <sugi@nemui.org>  Tue, 01 May 2012 02:59:57 +0900

libnet-netrc-ruby (0.2.2-1) unstable; urgency=medium

  * New upstream release
  * Add ruby 1.9.1 package, drop 1.9.
  * Change package section to ruby.

 -- Tatsuki Sugiura <sugi@nemui.org>  Tue, 23 Feb 2010 17:52:35 +0900

libnet-netrc-ruby (0.2.1-1) unstable; urgency=low

  * New upstream release

 -- Tatsuki Sugiura <sugi@nemui.org>  Tue, 01 Apr 2008 19:28:42 +0900

libnet-netrc-ruby (0.2.0-1) unstable; urgency=low

  * Initial release (Closes: #440467)

 -- Tatsuki Sugiura <sugi@nemui.org>  Sun, 02 Sep 2007 04:50:24 +0900
