=== debian/control ===
Source: ruby-net-netrc
Section: ruby
Priority: extra
Maintainer: Tatsuki Sugiura <sugi@nemui.org>
Uploaders: Taku YASUI <tach@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.13~)
Standards-Version: 3.9.3
#Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-net-netrc.git
#Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-net-netrc.git;a=summary
Homepage: http://rubyforge.org/projects/net-netrc/
XS-Ruby-Versions: all

Package: ruby-net-netrc
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends}, ruby | ruby-interpreter
Provides: libnet-netrc-ruby1.8, libnet-netrc-ruby
Replaces: libnet-netrc-ruby1.8 (<< 0.2.2-2~)
Breaks: libnet-netrc-ruby1.8 (<< 0.2.2-2~)
Description: Pure Ruby library to parse .netrc file
 Net::Netrc is a pure Ruby library to parse .net file compat with
 ftp(1) / netrc(5).

Package: libnet-netrc-ruby1.8
Section: oldlibs
Architecture: all
Priority: extra
Depends: ${misc:Depends}, ruby-net-netrc
Description: Transitional package for ruby-net-netrc
 This is a transitional package to ease upgrades to the ruby-net-netrc
 package. It can safely be removed.
